.single-case-page {
    width: 100%;
     background: linear-gradient(180deg, #FDEDE0 0%, #fff 100%);
}
.page.single-case-study .site-header {
    background-color: #FDEDE0;
}

.single-case-hero {
    width: 100%;
    height: 80vh;
}

.single-case-hero__img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    display: block;
}

.single-case-info {
    position: relative;
    padding: 3.13vw 24vw 3.13vw 21vw;
}

.single-case-info__stars {
    pointer-events: none;
}

.single-case-info__star {
    position: absolute;
}

.single-case-info__star--blue {
    left: 9.38vw;
    top: 12vw;
    width: 4.51vw;
    height: 4.57vw;
}

.single-case-info__star--color {
    right: 11.46vw;
    top: -2.5vw;
    width: 3.71vw;
    height: 4.89vw;
}

.single-case-info__top {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.single-case-info__left {
    display: flex;
    flex-direction: column;
    gap: 0.26vw;
}

.single-case-info__title {
    font-family: 'Spartan', sans-serif;
    font-weight: 700;
    font-size: 2.86vw;
    line-height: 2.86vw;
    color: #070707;
}

.single-case-info__tag {
    font-family: 'ShantellSansBouncy';
    font-weight: 600;
    font-size: 1.3vw;
    color: #920026;
    text-transform: capitalize;
}

.single-case-info__stats {
    display: flex;
    align-items: stretch;
    column-gap: 3.6vw;
}

.single-case-info__stats-sep {
    width: 1px;
    background-color: #920026;
    align-self: stretch;
}

.single-case-info__stat {
    display: flex;
    flex-direction: column;
    align-items: center;
    
}

.single-case-info__stat-value {
    font-family: 'Spartan';
    font-size: 3vw;
    line-height: 2.45vw;
    color: #920026;
}

.single-case-info__stat-label {
    font-family: 'Spartan', sans-serif;
    font-weight: 600;
    font-size: 0.68vw;
    color: #070707;
    text-transform: capitalize;
    margin-top: 0.52vw;
}

.single-case-info__desc {
    margin-top: 3.55vw;
    margin-left: auto;
    width: 26.5vw;
    font-family: 'Spartan', sans-serif;
   
        padding-right: 2vw;
    color: #212121;
}

.single-case-info__desc p {
    margin: 0 0 1.5vw;
     font-weight: 500;
    font-size: 0.94vw;
    line-height: 1.35vw;
}

.single-case-gallery {
    padding: 2vw 11.4vw 2vw;
}

.single-case-gallery__slider {
    display: flex;
    gap: 1.3vw;
}

.single-case-gallery__slide {
    border-radius: 1.04vw;
    overflow: hidden;
    height: 23vw !important;
    background: transparent;
    border: 1px solid #B8C8D7;
}

.single-case-gallery__slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
        object-position: center;
    display: block;
}

.single-case-gallery .slick-track {
    display: flex;
    gap: 2vw;
}

.single-case-gallery .slick-slide {
    height: auto;
}

.single-case-gallery .slick-dots {
    justify-content: center;
    gap: 1vw;
    margin-top: 2.4vw;
}

.single-case-gallery .slick-dots li {
    flex: unset;
        width: 1vw;
    height: 1vw;
    border-radius: 50%;
    background-color: #fff;
    border: 1px solid #05334A;

    margin: 0;
}

.single-case-gallery .slick-dots li.slick-active {
    background-color: #05334A;
}

@media (max-width: 767px) {
    .single-case-info {
        padding: 10vw 5vw 10vw;
    }
    .single-case-hero {
        height: auto;
    }
    .single-case-hero__img {
    width: 100%;
    height: auto;
    object-fit: contain;
}
    .single-case-info__star--blue {
        left: -5vw;
        top: auto;
        bottom: -2vw;
        width: 12vw;
        height: 12vw;
    }

    .single-case-info__star--color {
        right: 3vw;
        top: -6vw;
        width: 10vw;
        height: 13vw;
    }

    .single-case-info__top {
        flex-direction: column;
        align-items: flex-start;
        gap: 4vw;
    }

    .single-case-info__title {
        font-size: 7vw;
        line-height: 1;
                margin-bottom: 1vw;
    }

    .single-case-info__tag {
        font-size: 4vw;
                margin-bottom: 3vw;
    }

    .single-case-info__stats {
        width: 100%;
        justify-content: space-between;
    }

    .single-case-info__stat {
        padding: 0 0vw;
    }

    .single-case-info__stat-value {
        font-size: 7vw;
        line-height: normal;
    }

    .single-case-info__stat-label {
        font-size: 2.5vw;
        margin-top: 1vw;
    }

    .single-case-info__desc {
        margin-left: 0;
        width: 100%;
       padding-right: 0;
        margin-top: 6vw;
    }
    .single-case-info__desc p {
    font-size: 3.1vw;
        line-height: 5vw;
    }

    .single-case-gallery {
                padding: 5vw 0 10vw 5%;
        overflow: hidden;
    }

    .single-case-gallery__slider {
        display: block;
    }


    .single-case-gallery__slide {
        border-radius: 4vw;
        height: 70vw !important;
    }

    .single-case-gallery .slick-dots {
        gap: 2vw;
            margin-top: 4vw;
    }

    .single-case-gallery .slick-dots li {
               width: 3.2vw;
        height: 3.2vw;

    }

}
